.sid-box-shadow {
  box-shadow: 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-inset {
  box-shadow: inset 0 5px 0 rgba(0,0,0,0.1);
}
.sid-box-shadow-invert {
  box-shadow: 0 -5px 0 rgba(0,0,0,0.1);
}
.sid-slope-right {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-bottom: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-right-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-right: 100vw solid transparent;
}
.sid-slope-left-invert {
  content: '';
  position: absolute;
  right: 0;
  top: 100%;
  border-top: 15vw solid white;
  border-left: 100vw solid transparent;
}
.sid-3d-effect-skew {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  -moz-transform: skew(-196deg) perspective(180px) rotateX(20deg);
  transform: skew(-196deg) perspective(180px) rotateX(20deg);
}
.sid-3d-effect-skew-reset {
  margin-top: 0;
  border-top-width: 0;
  border-bottom-width: 0;
  -webkit-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  -moz-transform: skew(196deg) perspective(180px) rotateX(-20deg);
  transform: skew(196deg) perspective(180px) rotateX(-20deg);
}
.sid-skew-right-a {
  -webkit-transform: skew(-200deg);
  -moz-transform: skew(-200deg);
  transform: skew(-200deg);
}
.sid-skew-right-a-reset {
  -webkit-transform: skew(200deg);
  -moz-transform: skew(200deg);
  transform: skew(200deg);
}
.sid-skew-right {
  -webkit-transform: skew(-194deg);
  -moz-transform: skew(-194deg);
  transform: skew(-194deg);
}
.sid-skew-right-reset {
  -webkit-transform: skew(194deg);
  -moz-transform: skew(194deg);
  transform: skew(194deg);
}
.sid-skew-right-b {
  -webkit-transform: skew(-220deg);
  -moz-transform: skew(-220deg);
  transform: skew(-220deg);
}
.sid-skew-right-b-reset {
  -webkit-transform: skew(220deg);
  -moz-transform: skew(220deg);
  transform: skew(220deg);
}
